{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "TimeMon";
  NSMainNibFile = "TimeMon";
  NSMainStoryboardFile = "";
  GSMainMarkupFile = "";
  NSIcon = "TimeMon.tiff";
  NSPrincipalClass = "NSApplication";
}
